.jg_r_left{ height:auto;}
.jg_r_left dl dt{ height:24px; border-bottom:dashed 1px #D8D8D8; background:url(../images/r_leftbg.gif) no-repeat; font-size:14px; font-weight:bold; color:#E33630; padding-top:6px; padding-left:50px;}
.jg_r_left dl dd{ line-height:22px; padding:10px;}

.jg_r_right{ float:right; width:280px; padding-right:10px; padding-top:10px; text-align:right; height:auto;}


